/* Réassurances */
#reassurances{
    background-color: #FFFFFF;
    padding: 60px 30px;
}
@media screen and (max-width: 650px) {
    #reassurances .grid{
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}
#reassurances img{
    height: 64px !important;
}
#reassurances .titreReassurance{
    color: #333333;
    font-size: 16px;
    font-weight: 600;
}
#reassurances .texteReassurance{
    color: #888888;
    font-size: 14px;
    font-weight: 300;
}
@media screen and (max-width: 1023px) {
    #reassurances{
        padding: 30px;
    }
    #reassurances img{
        height: 40px !important;
    }
    #reassurances .titreReassurance{
        font-size: 14px;
    }
    #reassurances .texteReassurance{
        font-size: 12px;
    }
}
/* Footer */
#footer{
    background-color: #FBFBFB;
    border-top: 1px solid #EBEBEB;
    padding: 40px 30px;
}
#footer a:hover{
    color: #FFD46C;
    text-decoration: underline;
}
#footer #menuFooter .facebookFooterMenu{
    display: block;
    font-size: 0;
    margin-top: 24px;
}
#footer #menuFooter .facebookFooterMenu:before{
    display: inline-block;
    width: 29px;
    height: 29px;
    background-image: url('../img/footer/facebook.svg');
    background-position: center top;
    background-size: auto 29px;
    background-repeat: no-repeat;
    content: "";
}
#footer #menuFooter #region_footer{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    column-gap: 100px;
    row-gap: 40px;
}
@media screen and (max-width: 1023px) {
    #footer #menuFooter #region_footer{
        flex-wrap: wrap;
        justify-content: flex-start;
    }
}
#footer #menuFooter h2{
    color: #333333;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
    white-space: nowrap;
}
#footer #menuFooter ul li{
    color: #888888;
    font-size: 14px;
    font-weight: 300;
}
#footer #menuFooter ul li.linkFooterBold{
    font-weight: 600;
}
#footer #menuFooter ul li.linkFooterBold:not(:first-child){
    margin-top: 8px;
}
/* Copyright */
#copyrightFooter{
    background-color: #FBFBFB;
    border-top: 1px solid #EBEBEB;
    padding: 15px 30px;
}
#copyrightFooter p{
    color: #888888;
    font-size: 12px;
    font-weight: 300;
}